Межсайтовый скриптинг в Cisco Unified Communications Manager

Дата публикации:
25.11.2014
Дата изменения:
25.11.2014
Всего просмотров:
653
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2014-3374
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Unified Communications Manager 8.x
Cisco Unified Communications Manager 9.x
Уязвимые версии:
Cisco Unified Communications Manager 8.6(2)
Cisco Unified Communications Manager 8.6(2.23900.10)
Cisco Unified Communications Manager 9.1(2)

Описание: Уязвимость позволяет удаленному пользователю осуществить XSS-атаку.

Уязвимость существует из-за неизвестной ошибки при обработке входных данных в CCM Admin Interface. Удаленный пользователь может с помощью специально сформированной ссылки выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.


URL производителя: Cisco Unified Communications Manager

Решение: Установите последнюю версию 10.5(1.98000.351) или 10.5(1.98000.428) с сайта производителя.

Ссылки: http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2014-3374
http://tools.cisco.com/security/center/viewAlert.x?alertId=36295